Rules: yaml/MWRules.yaml, yaml/MWSiege.yaml, yaml/MWInfantry.yaml, yaml/MWDefenses.yaml, yaml/MWDefaults.yaml, yaml/MWCavalry.yaml, yaml/MWBuildings.yaml, yaml/MWAircraft.yaml, yaml/MWAI.yaml

Sequences: yaml/MWSequences.yaml

Weapons: yaml/MWWeapons.yaml

Voices: yaml/MWVoices.yaml



not in: 

Music: yaml/MWMusic.yaml


Notifications: yaml/MWNotifications.yaml